#! /bin/sh -e

prio=`echo @BV@ | sed 's/\.//g'`

update-alternatives --quiet \
	--install /usr/bin/hppa64-linux-gcc \
		hppa64-linux-gcc \
		/usr/bin/hppa64-linux-gcc-@BV@ \
		$prio \
    || true

#DEBHELPER#

exit 0
